Business::ISMN::Data(3)

NAME
Business::ISMN::Data - data pack for Business::ISMN

SYNOPSIS
see Business::ISMN

DESCRIPTION
See Business::ISMN.

AUTHOR
brian d foy, "<briandfoy@pobox.com>"

COPYRIGHT AND LICENSE
Copyright © 2005-2025, brian d foy <briandfoy@pobox.com>. All rights reserved.

This program is free software; you can redistribute it and/or modify it under the terms of the Artistic License 2.0.